Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004824 [JEDI VCL] 00 JVCL Components major always 2009-06-16 09:37 2009-07-08 11:14
Reporter JMolina View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.36
Summary 0004824: TJVComboBox does not sort associated objects when sorted
Description TJVComboBox does not sort associated objects when sorted : Objects remains in original order.
Additional Information
Tags No tags attached.
Attached Files zip file icon BugCBX.zip [^] (1,148 bytes) 2009-06-22 17:09

- Relationships

-  Notes
(0015679)
obones (administrator)
2009-06-16 11:36

Please provide the zipped sources of a sample application showing this
(0015708)
JMolina (reporter)
2009-06-22 17:29

i uploaded a Zip file with sources
(0015775)
obones (administrator)
2009-07-08 11:14

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2009-06-16 09:37 JMolina New Issue
2009-06-16 11:36 obones Note Added: 0015679
2009-06-16 11:36 obones Status new => feedback
2009-06-22 17:09 JMolina File Added: BugCBX.zip
2009-06-22 17:29 JMolina Note Added: 0015708
2009-07-03 17:27 obones Status feedback => acknowledged
2009-07-08 11:14 obones Note Added: 0015775
2009-07-08 11:14 obones Status acknowledged => resolved
2009-07-08 11:14 obones Fixed in Version => Daily / SVN
2009-07-08 11:14 obones Resolution open => fixed
2009-07-08 11:14 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker